Ir para o conteúdo

Predefinição:Ligação falsa/styles.css

De Wiki TokuDrive
Revisão de 06h24min de 6 de setembro de 2026 por Tavoraadmin (discussão | contribs) (Importando predefinição/módulo da Wikipédia em português para manter layout)
(dif) ← Edição anterior | Revisão atual (dif) | Versão posterior → (dif)
.fakelinks {
	cursor: pointer;
	color: var(--color-progressive, #0645ad);
}
.fakelinks:visited {
	color: var(--color-visited, #0b0080);
}
.fakelinks:hover {
	color: var(--color-progressive--hover, #0645ad);
}
.fakelinks:active {
	color: var(--color-progressive--active, #faa700);
}
.fakelinks:hover,
.fakelinks:focus {
	text-decoration: underline;
}